.product-container {
    position: relative;
    height: 300px;
    width: 200px;
    background-color: rgb(255, 255, 255);
    display: inline-block;
    margin: 20px;
    border-radius: 10px;
    transition: 0.5s;
}

.product-container:hover {
    box-shadow: 0px 7px 20px 0px rgba(36, 36, 36, 0.15);
    width: 210px;
    height: 310px;
}

.cont-prod {
    display: flex;
    position: relative;
}

.img-container{
    position: absolute;
    top: 30%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.product-image{
    height: 180px;
    
}

.name {
    font-weight: bold;
    font-size: 20px;
    position: absolute;
    top: 68%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.description{
    position: absolute;
    top: 75%;
    left: 50%;
    transform: translate(-50%, -50%);
    justify-items: center;
}

@media only screen and (max-width:1199px){
 .product-container {
    position: relative;
    height: 250px;
    width: 180px;
    display: inline-block;
    
   }
 }

 @media only screen and (max-width:480px){
    .product-container {
       position: relative;
       height: 350px;
       width: 70%;
       display: inline-block;
       top: 8%;
       left: 45%;
       transform: translate(-50%, -50%);
       
      }

      .product-image {
        height: 250px;
      }
    }

    .add-to-cart {
        position: absolute;
        top: 90%;
        left: 50%;
        transform: translate(-50%, -50%);
    }

    .prod-list {
        position:absolute;
        top: 200px;
    }
